#ifndef INCLUDED_OOO_VBA_WORD_WDSUBSCRIBERFORMATS_HPP
#define INCLUDED_OOO_VBA_WORD_WDSUBSCRIBERFORMATS_HPP

#include "ooo/vba/word/WdSubscriberFormats.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDSUBSCRIBERFORMATS_HPP
